msgpack::depth_size_overflow Struct Reference

`#include <unpack_exception.hpp>`

Inheritance diagram for msgpack::depth_size_overflow:

## Public Member Functions

| depth_size_overflow (const std::string &msg)
| depth_size_overflow (const char *msg)
Public Member Functions inherited from msgpack::size_overflow
| size_overflow (const std::string &msg)
| size_overflow (const char *msg)
Public Member Functions inherited from msgpack::unpack_error
| unpack_error (const std::string &msg)
| unpack_error (const char *msg)

## Constructor & Destructor Documentation

## depth_size_overflow() [1/2]

msgpack::depth_size_overflow::depth_size_overflow | ( | const std::string & | msg | ) |

inline

## depth_size_overflow() [2/2]

msgpack::depth_size_overflow::depth_size_overflow | ( | const char * | msg | ) |

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/unpack_exception.hpp